/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */
#modal1Title {padding:10px 0px 0 0px; font-family:'Noto Sans KR', sans-serif; font-size:21px; font-weight:700; line-height:150%; text-align:left;}
#modal1Desc {text-align:left; margin:10px 0 0 0; padding:0px 0px 0px 0px; font-family:'Noto Sans KR', sans-serif; font-size:12px; line-height:150%; text-align:left;}
.remodal > div {clear:both; margin:0 0 10px 0; text-align:left;}
.remodal > div > div {clear:both; margin:10px 0 0 0; font-family:'Noto Sans KR', sans-serif; font-size:12px; line-height:180%;}
.remodal > div > p {clear:both; margin:20px 0 20px 0; font-family:'Noto Sans KR', sans-serif; font-size:12px; line-height:180%;}
.remodal > div > p > img {width:100%; max-width:100%;}
.remodal > div > div > strong {display:inline-block; text-align:left; margin:20px 0 5px 0; font-family:'Noto Sans KR', sans-serif; font-size:13px; font-weight:700; line-height:150%;}
.remodal > .btnArea {clear:both; width:auto; text-align:center; margin:0px 0 10px 0; padding:10px 0 0 0; border-top:0px solid #EBEBEB;}

@media all and (min-width:768px) {
	#modal1Title {padding:10px 0px 0 0px; font-family:'Noto Sans KR', sans-serif; font-size:21px; text-align:left;}
	#modal1Desc {text-align:left; margin:20px 0 0 0; padding:0px 0px 0px 0px; font-family:'Noto Sans KR', sans-serif; font-size:13px; line-height:150%; text-align:left;}
	.remodal > div {clear:both; margin:0 0 20px 0; text-align:left;}
	.remodal > div > div {clear:both; margin:20px 0 0 0; font-family:'Noto Sans KR', sans-serif; font-size:12px; line-height:180%;}
	.remodal > div > p {clear:both; margin:20px 0 20px 0; font-family:'Noto Sans KR', sans-serif; font-size:12px; line-height:180%;}
	.remodal > div > p > img {width:100%; max-width:100%;}
	.remodal > div > div > strong {display:inline-block; text-align:left; margin:10px 0 5px 0; font-family:'Noto Sans KR', sans-serif; font-size:13px; font-weight:700; line-height:150%;}
	.remodal > .btnArea {clear:both; width:auto; text-align:center; margin:0px 0 10px 0; padding:0px 0 0 0; border-top:0px solid #EBEBEB;}
}

#modalSeatTitle {font-family:'Noto Sans KR', sans-serif; font-size:18px; font-weight:700; line-height:150%; text-align:center;}
#modalSeatDesc {text-align:center; margin:20px 0 0 0; font-family:'Noto Sans KR', sans-serif; font-size:12px; line-height:150%; text-align:center;}

@media all and (min-width:768px) {
	#modalSeatTitle {font-family:'Noto Sans KR', sans-serif; font-size:18px; text-align:center;}
	#modalSeatDesc {text-align:center; margin:10px 0 0 0; font-family:'Noto Sans KR', sans-serif; font-size:13px; line-height:150%; text-align:center;}
}

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}
